{
  "name": "cypressdemo",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "cypress:open": "cypress open",
    "test-percy": "percy exec -- cypress open --env failOnSnapshotDiff=false",
    "test": "cypress open --env failOnSnapshotDiff=false",
    "runHeadless":"./node_modules/.bin/cypress run --browser chrome --env failOnSnapshotDiff=false --headless",
    "cy:run": "cypress run",
    "percy:run": "percy exec -- cypress run"
  },
  "author": "Ricardo Casco",
  "license": "ISC",
  "description": "",
  "dependencies": {},
  "devDependencies": {
    "@percy/cypress": "^2.3.4",
    "cypress": "^6.5.0",
    "cypress-image-snapshot": "^4.0.1"
  }
}
